body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12 px;
	background-color: #000000;
	margin: 0;
}


.main-table {
	width: 100%;
}

.top-row {
	color: white;

}

.top-line {
	background-color: #FFCC33;
	height: 2;
}

.main-row {
	background-color: #3C3833;
	height: 550;
	background-image: url(http://www.rhythmicphotography.com/images/record-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.main-row-email {
	color: white;
	background-color: #3C3833;
	height: 550;
	background-image: url(http://www.rhythmicphotography.com/images/record-bg.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.bottom-line {
	background-color: #FFCC33;
	height: 2;
}

.bottom-row {
	color: white;

}

a {
	color: white;
	text-decoration: none;
}

img {
	border: 0;
	text-decoration: none;
}

.nav-link {
	font-family: arial, helvetica;
	font-size: 16px;
	text-decoration:none;
	color: navy;
}

.main-tabl {
	background-image: url(http://www.rhythmicphotography.com/images/main-box.jpg);
	background-repeat: no-repeat;
	font-size: 12px;
	color: #FF9900;
	background-color: #000000;
	border-width: 0;
	border-style: solid;
	border-color: black;
	width: 850;
	height: 625;
	vertical-align: top;
}
